Warning: SHOULD NOT upgrade from OpenCart 1.5.x.x to OpenCart 2.x.x!

860-640UD

We have been working hard to find out the best solution to upgrade our template to be compatible with OpenCart 2.x.x. Up to now, we have released 8 themes fully support OC 2.x.x already. We keep working to upgrade the rest of our templates to be compatible with OC 2.x.x. Besides, we undertake that new themes support the latest version of OpenCart will be release every month.

We have received a lot of questions from customer that Should I upgrade from OpenCart 1.5.x.x to OpenCart 2.0.x.x? Through this article we will give you the answer that  YOU SHOULD NOT UPGRADE FROM OC 1.5.x.x TO OC 2.x.x.x! OpenCart 2 has been released with a lot of new features and improvements. However, it is just suitable for the new website only. If you have an OpenCart 1 website is in use with existing data and you upgrade it to OpenCart 2.x.x, all of your data will be lost.

At this time, we have not had solution for this situation and still wait for responding from OpenCart.

You can find some tools that help you up your existed data from elder version to OpenCart version 2.x.x. However we do not guarantee that they can work well. If you still want to upgrade your website from OpenCart 1 to OpenCart 2 badly, we advise you to hire freelancer to help you for example on http://www.freelancer.com/.

Thank you for your reading. Please let us know if you have any question. We would be happy to assist you.

Quynh Lan

Ann loves musics, Judo, treveling, and reading fantasy novels.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>